Package: groovy.util

## [Java] Class MultiElementAddedEvent

- groovy.util.ObservableList.MultiElementAddedEvent

- - ### Constructor Summary

    Constructors
    Constructor and description
    `ObservableList.MultiElementAddedEvent (Object source, int index, List values)`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `List` | `getValues()`

- - ### Constructor Detail

    - #### public ObservableList.MultiElementAddedEvent(Object source, int index, List values)

  - ### Method Detail

    - #### public List getValues()